{
	"credit": "Model created by Zorak Design - Contact me on discord for work: CesarZorak#0808",
	"parent": "item/template_skull",
    "gui_light": "front",
	"display": {
        "gui": {
            "rotation": [20, -20, 0],
            "translation": [0, 2, 0],
            "scale": [0.6, 0.6, 0.6]
        },
        "firstperson_righthand": {
			"rotation": [0, -65, 0],
			"translation": [0, 2, -3],
			"scale": [0.5, 0.5, 0.5]
		},
        "thirdperson_righthand": {
            "rotation": [45, -45, 0],
            "translation": [0, 4, 1],
            "scale": [0.5, 0.5, 0.5]
        }
    }
}
